Hola! alguien tiene este plugins? estoy tratando de bajarlo desde la misma imagen (OpenLD 1.8 vu+Solo2) en el deco pero veo que no lo tiene o no lo veo por ningun sitio...

Muchas gracias

Saludos